catalog:
  title: Ros Wrapper for Open Face CPP

templates:
- github
- catkin
- base

variables:
  description: Ros Wrapper for Open Face CPP

  github.user: DavidPL1
  github.project: openface2_ros

  branches:
  - master
  - meta_package

  recipe.maintainer:
  - dleins@techfak.uni-bielefeld.de

  extra-provides:
  - nature: catkin
    target: openface-ros
    #version: ${version-name}
  extra-requires:
    - nature: cmake
      target: openface-cpp

  cmake.options:
  - '@{next-value|[]}'
  - CMAKE_INSTALL_RPATH="${toolkit.dir}/lib;${toolkit.dir}/lib64"